header:
  tab: PT
  title: Public Transit
layout:
  headwayFlowMap:
    - type: "flowmap"
      title: "Trip Origin/Destination Flows"
      description: "Major flows shown"
      height: 10
      loadTransit: true
      metrics:
        - label: "headway per Stop"
          dataset: ./pt_headway_per_stop_area_pair_and_hour.csv
          origin: "stopAreaOrStop"
          destination: "stopAreaOrStopNext"
          flow: "meanHeadway"
          colorScheme: "BurgYl"
          valueTransform:
            enum:
              - inverse
        - label: "headway per Stop&Hour"
          dataset: ./pt_headway_per_line_stop_area_pair_and_hour.csv
          origin: "stopAreaOrStop"
          destination: "stopAreaOrStopNext"
          flow: "meanHeadway"
          colorScheme: "BluYl"
          valueTransform:
            enum:
              - normal
      animationEnabled: false
      clustering: false
      zoom: 9.5
      fullscreen: true
      clusteringEnabled: true
      clusteringAuto: true
      clusteringLevel: 20
      fullScreen: true
      locationLabelsEnabled: true
      pickable: true
      opacity: 1
